
/* HERO TABS */
#hero 					{  background: url('../images/shops/hero.jpg') no-repeat left top; /*height: 186px;*/ }
#tabs 					{ position: absolute; bottom: 0; background-color: #282828; height: 55px; width: 920px; }
#hero ul				{ height: 72px; }
#hero ul li             { float: left; position: relative;  }
#hero ul li a           { padding: 14px 12px 14px 40px; background-color: #282828; background-image: url('../images/home/heart-icons.png'); background-position: 12px -44px; background-repeat: no-repeat; color: #9F9F9F; font-size: 2.1em; font-family: "Merriweather", Georgia, serif; font-weight: lighter; border-right: solid 1px #3B3B3B; transition: color 250ms; -webkit-transition: color 250ms; -moz-transition: color 250ms; -o-transition: color 250ms; -ms-transition: color 250ms; float: left; }
#hero ul li a:hover    	{ background-color: #464646; background-position: 12px -44px;  }
#hero ul li a:active    { color: #FFF; background-position: 12px 16px;  }
#hero ul li.active a	{ background-color: #464646; background-position: 12px 16px; color: #fff; }
#hero ul li span		{ display: block; width: 28px; height: 14px; position: absolute; bottom: 0; left: 45%; background: url('../images/shops/arrow.png') no-repeat left top; top: 55px; }
.hidden					{ display: none!important; }

/* CONTENT */
h2						{ text-transform: capitalize; }
#content				{ position: relative; }
#mapAnchor				{ position: absolute; right: 21px; font-family: "Merriweather", Georgia, serif; font-size: 1.4em; color: #797979; background: url('../images/shops/hide.png') no-repeat right center; padding: 3px 31px 3px 0; cursor: pointer; z-index: 99; }
#mapAnchor:hover 		{ color: #AAAAAA; }
#map 					{ margin-left: -36px; }

.imgLeft				{ position: relative; border-bottom: solid 1px #A1A1A1; padding: 30px 0; clear: both; }
.imgLeft img			{ width: 167px; margin: 0 30px 0 0; }
.imgLeft h3				{ font-size: 2em; margin-bottom: 6px; }
.imgLeft h3 a:hover 		{ color: #D90211; }
.imgLeft h3 a:active 		{ color: #DB4444; }
.imgLeft h3, .imgLeft p	{ width: 400px; }
.imgLeft h3, .imgLeft p	{ float: left; }
.shopDetails			{ text-align: right; position: absolute; right: 0; top: 20px; }
.shopDetails li			{ background-image: url('../images/shops/listing-contact-icons.png'); background-repeat: no-repeat; font-size: 1.4em; padding: 3px 40px 3px 0; }
.shopAdd				{ background-position: right -3px; font-weight: bold; color: #3A332E; padding: 8px 40px 3px 0!important; }
.shopPhone				{ background-position: right -41px; font-weight: bold; color: #8D5D42; }
.shopEmail				{ background-position: right -74px; }
.shopWeb				{ background-position: right -105px; }
.shopInfo				{ background-position: right -138px; }
.shopWeb a, .shopInfo	{ font-weight: normal; }
.detail p, .imgLeft		{ margin-bottom: 0!important; }
